@media (max-width: 1750px) {
    .feature-item.style-5 .feature-content .title {
      min-height:60px;
    }
  
    .feature-item.style-5 .feature-content .desc {
      min-height:130px;
    }
  }

  
  @media (min-width: 1600px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
      max-width: 1650px;
    }
  }



  @media (max-width: 1600px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
        max-width: 100%;
    }

    .tj-navigation {
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
        max-width: 100%;
    }
  }

  @media (max-width: 1600px) {
      .bloccohomediamoforma .btn-text {
        display:none;
      }
  }

  @media (max-width: 1400px) {
    .home .elementor-element-a51ce58 .sec-heading.style-2 {
        margin-top:20px !important;
      }

    .home .elementor-element-b838330 {
        padding-bottom:20px;
    }

    .elementor-element-efb446f .elementor-icon-box-title {
      min-height:46px;
    }
    
    .boxcontattaci3box .elementor-widget-tj-contact-info .contact-item {
      min-height:400px;
    }
}

@media (min-width: 1300px) and (max-width:1400px) {
  .home .feature-item.style-5 {
    min-height: 470px;
  }
}

@media (min-width: 1200px) and (max-width:1400px) {
  .home .feature-item.style-5 {
    min-height: 520px;
  }
}


  

  @media (max-width: 1200px) {
    .home .elementor-element-490b03c,.home .elementor-element-6413114 {
        border-bottom:1px solid #707070;
    }

    .home .elementor-element-6413114,.home .elementor-element-83944c1 {
        border-right:0 !important;
    }

    .home .elementor-element-6413114 {
        border-left:0;
    }
    
    .home .elementor-element-6bf4022 {
        border-left:0;
        border-right:0;
    }

    .home .elementor-element-6413114 {
        border-left:1px solid #707070;
    }

    .home .elementor-element-83944c1 {
        border-left:1px solid #707070;
    }

    .h6-services-item-inner {
      min-height: 370px !important;
    }

      .home .elementor-element-551f174 {
        padding-bottom:60px;
      }

      .h5-process .sec-heading .sec-title {
        color: #222221 !important;
      }

      .hero-images-box-two.style-2 .hero-button .hero-btn::after {
        background-image: url('/wp-content/uploads/2026/06/cerchio-chiasiamo2.svg');
        width: 130px;
        height: 130px;
      }

      .h7-feature-item .feature-content .desc {
        min-height: 100px;
      }

      .h5-process_item {
        max-width: 250px;
      }

      .h5-cta-wrapper .sec-title {
        max-width: 80%;
        text-align: center;
      }

      .h8-process-inner .process-item .process-content .title {
        font-size:40px;
        line-height:40px;
      }

      .licssnuovp li,.h8-process-inner .process-item.active .process-content .desc p,.h8-process-inner .process-item .process-content .desc p,.elementor-element-9e08bfb li {
        font-size:18px !important;
        line-height:22px !important;
      }
      
      .feature-item .feature-content .desc {
        font-size:18px;
        line-height:22px;
      }

      .h6-services-item-inner .service_content .title {
        font-weight: 600;
      }

      .single-post .tj-page-title {
        line-height: 45px;
      }
      
  }


  @media (max-width: 1024px) {
    .h5-process_item {
      max-width: 400px;
    }

    .bordogaranzia2 {
      border-left: 1px solid black !important;
    }
  }

  @media (max-width: 1024px) and (min-width:767px) {
    .h5-process_item {
      max-width: 400px;
    }

    .h6-cta-image img {
      width: 100% !important;
      height: 600px !important;
      -o-object-fit: cover;
      object-fit: cover;
    }

    .site-logo .logo {
      display: inline-block;
      max-width: 130px;
      width: 100%;
      margin-bottom: 10px;
      margin-top: 10px;
    }

    .tj-primary-btn .btn_inner {
      padding: 15px 20px 15px 55px;
    }

    .elementor-element-1816a94 .btn_text {
      font-size: 17px;
    }

    .h6-project-item .project_content_inner {
      max-width: 100%;
      width: 100%;
    }

    .boxstruttureacciaio .internostruttureacciaio1,.boxstruttureacciaio .internostruttureacciaio2,.boxstruttureacciaio .internostruttureacciaio3 {
      padding-top:80px;
      padding-bottom:20px;
    }

    .single-post .tj-page-title {
      line-height: 45px;
    }

    .service-style-3 .service-title {
      max-width: 100%;
      width: 100%;
    }

    .progettistafinale h4 {
      font-size: 40px;
      line-height: 35px;
    }

    .service-style-3 .desc {
      max-width: 100%;
      width: 100%;
      padding-left: 0;
      
    }

    .service-style-3 .desc .service-button {
      margin-top: 20px;
      width:50%;
    }

    .h8-process-inner .process-item .process-content .title {
      font-size: 30px;
      line-height: 30px;
    }

  }
  
  
  @media (max-width: 900px) and (min-width:767px) {
    .boxcontattaci3box .elementor-widget-tj-contact-info .contact-item {
      min-height:350px;
    }
  }
  
  

  @media (max-width: 780px) and (min-width:767px) {
    .partnerboxhome .btn_text {
      font-size: 13px !important;
    }
  }

  @media (max-width: 767px) {
    
    .boxcontattaci3box .elementor-widget-tj-contact-info .contact-item {
      min-height:auto;
    }

    .home .elementor-element-6413114 {
        border-left:0px solid #707070;
    }

    .home .elementor-element-83944c1 {
        border-left:0px solid #707070;
    }

    .home .elementor-element-6bf4022 {
        border-bottom:1px solid #707070;
    }

    .btn_text {
      font-size: 18px;
      margin-left: 5px;
    }

    .service-style-3 .service-title {
      max-width: 100%;
      width: 100%;
    }

    .progettistafinale h4 {
      font-size: 40px;
      line-height: 35px;
    }

    .service-style-3 .desc {
      max-width: 100%;
      width: 100%;
      padding-left: 0;
      
    }

    .service-style-3 .desc .service-button {
      margin-top: 20px;
      width:50%;
    }

    .bordogaranzia2 {
      border-left: 1px solid black !important;
    }

    .removebr br {
      display:none;
    }

    .site-logo .logo {
      display: inline-block;
      max-width: 130px;
      width: 100%;
      margin-bottom: 10px;
      margin-top: 10px;
    }

    .h6-services-item-inner {
      min-height: 450px !important;
    }

    .sec-heading .desc {
      font-size: 18px !important;
      line-height: 23px !important;
    }

    .h6-project-item .project_content_inner {
      max-width: 100%;
      width: 100%;
    }

    .single-post .tj-page-title {
      line-height: 40px;
    }

    .copyright-text p {
      font-size: 15px !important;
    }

    .colorblack h2 {

    }

    .loghicertimg  img{
      width:50%;
    }

    .frecciafinaledownload h5 {
      font-size: 20px;
      line-height: 20px;
    }
    
    .hero-images-box-two.style-2 .hero-button .hero-btn::after {
      background-image: url('/wp-content/uploads/2026/06/cerchio-chiasiamo2.svg');
      width: 80px;
      height: 80px;
    }
    
    .hero-images-box-two.style-2 .hero-button::before {
      width: 100px;
      height: 100px;
    }


  }

  
